Linter not work to C++ :(


#1

Hello!

I´ve tried several things:

  1. I install cpp-compiler
  2. I install linter + busy-signal + intentions + linter-ui-default + linter-gcc
  3. I install (terminal) homebrew.

But linter doesn´t work and Atom says me:

This error it´s normal when homebrew isn’t installed but it´s installed :frowning:

Thanks friends!


#2

Hello!

I´ve create other file cpp in Atom and this it´s the new error. How can I delete this error?

Thank you.


#3

Hello!

I don´t know how but error has been solutioned :smiley:

A greetings!